Seguir

Nuevo Exploit Zero-Day que afecta a versiones de Internet Explorer de 9 a 11

FireEye Research Labs identificó un nuevo Zero-Day que afecta a Internet Explorer (IE)  La vulnerabilidad afecta desde IE6 hasta IE11, pero el ataque ha sido dirigido de IE9 a IE11. Este Zero-Day es capaz de pasar por alto la seguridad ASLR y DEP. 

Microsoft ha asignado el CVE-2014-1776 ( Common Vulnerability Exposures ) a la vulnerabilidad .

Se ha denominado en el mundo underground "Operación Zorro Clandestino." a los hackers que están aprovechando esta vulnerabilidad.

Desde este pasado lunes día 28 , el Departamento de Defensa Estadounidense ( NSA ) , recomienda dejar de utilizar este navegador , debido a sus continuos problemas de seguridad.

Como mitigar la vulnerabilidad de forma temporal

Desde Always On aconsejamos :

Para que dicho " gusano " no afecte a nuestro navegador Internet Explorer en el caso de que nos sea indispensable su uso , deberemos deshabilitar el plugin Flash Player. , de esta forma evitaremos que dicho gusano consiga ejecutarse en nuestro equipo y dar el control total al atacante.

Utilizar otro navegador , como Google Chrome o Mozilla Firefox.

Enlaces de descarga :

Google Chrome : http://www.google.es/intl/es/chrome/browser/ 

Mozilla Firefox : http://www.mozilla.org/es-ES/firefox/new/

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Tecnología de Zendesk